Update Token-type MetadataAsk AIput https://nft-api-sandbox.venly.io/api/contracts/{contractId}/token-types/{typeId}/metadataThis endpoint is used to update the metadata for the token-type.Path ParamscontractIdintegerrequiredThis is the id of the contracttypeIdintegerrequiredThis is the id of the token-typeBody ParamsnamestringrequiredThe name of the NFTdescriptionstringThe description of the NFTimagestringThe image URL for the image of the NFTexternalUrlstringThis can be anything such as a link to your website, landing page, etcbackgroundColorstringA hex color code for the background of the NFTanimationUrlsarray of objectsThis is an array of animation media for the NFTanimationUrlsADD objectattributesarray of objectsThis is an array of the attributes of the NFTattributesADD objectResponses 200OK 400When the request contains invalid input 401When the user is not authorized to access the resource 403When a user doesn't have proper security authority 404When a resource is not found 405When the HttpMethod is not supported 415Usually when the input is not a valid json 500When there's an unexpected errorUpdated 5 months ago